PT BMS MIGRATION & ENHANCEMENT - Bug #3459

Penyesuaian Rumus PMS Review dan Final
02/28/2025 11:34 AM - Mr Ikmal

Status: QA Test Start date: 02/28/2025
Priority: Immediate Due date: 02/28/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear mas Azid,

Mohon bantuannya untuk menyesuaikan rumus pada PMS Review dan PMS Final di field KPI Self Assessment pada Grid KPI
menjadi:

(Weight * SelfScore) / 100
Saat ini, rumusnya belum membagi dengan 100, sehingga hasilnya kurang akurat.

Selain itu, perlu diperbaiki juga rumus pada field Qual Self Assesment di Grid Core Values , karena Weight secara default bernilai
1, maka setiap Self Score yang dipilih melalui combobox akan langsung dikalikan dengan Weight . Contohnya:

Jika memilih Self ScoreLevel 2 , maka perhitungannya:

1 (Weight) * 2 (Value Level 2) =2
Karena yang diambil adalah nilai (value) dari setiap level.

Terima kasih mas

History

#1 - 02/28/2025 02:57 PM - Kezia Pawitra Yulianti
- Due date set to 02/28/2025
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

sesuai diskusi, untuk yg KPI di bagian atas tetep harus di bagi 100. dan cek perhitungan di kpi summary nya jg ya krn msh ada kesalahan itung
kayaknya.
kl di competency, field qual self competency nya yg di hide di form ESS

#2 - 03/03/2025 08:55 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya review sama final

package :
bizproc (method)

makasih

#3 - 03/03/2025 04:14 PM - Mr Ikmal

Oke mas, untuk perhitungan nya sudah sesuai dengan yg ada di excel. Terima kasih

#4 - 03/05/2025 03:45 PM - Mr Ikmal

- File Screenshot 2025-03-05 154440.png added

- Status changed from QA Test to Assigned

- Assignee changed from Mr lkmal to M Azid Wahyudi

07/02/2025 12




Dear mas azid,

Mohon bantuannya menambahkan validasi maksimal 2 angka di belakang koma untuk semua field angka di Final & Comment (Final Self Score, Final

Appraiser Score, Index Score, Adjusted Score, Index Score Adjusted) untuk PMS Review dan PMS Goal.

Untuk testing, login nya pakai employeelD: 00009980. Saat ini dia lagi di task Approval Ds2, nanti cek nya di inbox nya aja ya. ReglD 1302 (PMS

Review)
Terima kasih.

Notes:

Port: http://remote.minovais.com:31134/
DB:

1442
MinovaisES_BankMegaSyariah_Dev

#5 - 03/05/2025 04:08 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr lkmal

dear ikmal , udah bisa di test ya final dan review

package :
bizproc(method)

makasih

#6 - 03/06/2025 02:55 PM - Mr Ikmal

oke mas, angka nya sudah muncul 2 angka di belakang koma, makasih mas

Files
Screenshot 2025-02-28 105116.png 539 KB 02/28/2025 Mr [kmal
Screenshot 2025-03-05 154440.png 56.1 KB 03/05/2025 Mr [kmal
